#u524-3
{
	background-color: transparent;
	font-family: gentium-book-basic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u535
{
	border-color: #000000;
	background: #FFFFFF url("../images/dw.jpg") no-repeat center center;
	background-size: cover;
}

#u850-4
{
	background-color: transparent;
	line-height: 61px;
	font-size: 51px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#menuu203
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
}

#u885
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u888-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u344
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u346-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u529
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u532-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u374
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u375-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u882,#u343,#u526,#u371,#u364
{
	background-color: transparent;
	position: relative;
}

#u367
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u368-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u543
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/kate_normal.png") no-repeat center center;
	background-size: cover;
}

#u545
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/blood.jpg") no-repeat left top;
	background-size: cover;
}

#u547
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #009185;
	position: relative;
}

#u546
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/splashscreen.jpg") no-repeat center center;
	background-size: cover;
}

#u544
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/articlef.jpg") no-repeat right top;
	background-size: cover;
}

#u596,#u648,#u657,#u666,#u675
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u604-4,#u605-4
{
	position: absolute;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u604,#u605
{
	color: #999999;
}

#u590-4
{
	position: absolute;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u540
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #DCFFFF;
	position: relative;
}

#u698-29
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #EEEEEE;
	background-color: rgba(127, 127, 127, 0.13);
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.13);
}

#u698-3
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-4
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-6
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-8
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-9
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-11
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-13
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-14
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-16
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-18
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-19
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-21
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-23
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-24
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-26
{
	text-indent: 5px;
	padding-left: 5px;
}

#u698-5,#u698-7,#u698-10,#u698-12,#u698-15,#u698-17,#u698-20,#u698-22,#u698-25
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u698-27
{
	text-indent: 5px;
	padding-left: 5px;
}

#u700-29
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #EEEEEE;
	background-color: rgba(127, 127, 127, 0.13);
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.13);
}

#u700-3
{
	text-indent: 5px;
	padding-left: 5px;
}

#u700-4
{
	text-indent: 5px;
	padding-left: 5px;
}

#u700-6
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-8
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-9
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-11
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-13
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-14
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-16
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-18
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-19
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-21
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-22
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-24
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-26
{
	text-indent: 5px;
	padding-left: 5px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u700-27
{
	text-indent: 5px;
	padding-left: 5px;
}

#u697-2
{
	padding-top: 8px;
}

#u697-4,#u699-4
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #F0AEEC;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
}

#u699-2
{
	padding-top: 8px;
}

#u593,#u715
{
	position: absolute;
	background-color: transparent;
}

#u716,#u767,#u776,#u785,#u794,#u803,#u812,#u821,#u830
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

#u716_clip,#u767_clip,#u776_clip,#u785_clip,#u794_clip,#u803_clip,#u812_clip,#u821_clip,#u830_clip
{
	overflow: hidden;
}

#u709-4,#u714-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u867
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #F8EBD7;
	position: relative;
}

#u868-8,#u868-15,#u868-24
{
	font-size: 19px;
	line-height: 23px;
}

#u868-9,#u868-16,#u868-25,#u868-27
{
	font-size: 25px;
	line-height: 30px;
}

#u868-33,#u869-27
{
	background-color: transparent;
	line-height: 23px;
	font-size: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u868,#u868-3,#u868-5,#u868-12,#u868-19,#u868-21,#u869,#u869-4,#u869-6,#u869-9,#u869-12,#u869-14,#u869-16,#u869-19,#u869-22,#u869-24
{
	font-size: 19px;
}

#u871-20
{
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u871-2,#u871-7,#u871-10,#u871-13
{
	font-size: 25px;
}

#u871-16
{
	font-size: 19px;
	color: #FFFFFF;
	line-height: 23px;
}

#u877-33
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u877,#u877-4,#u877-9,#u877-12,#u877-18,#u877-21,#u877-26,#u877-29
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u877-5,#u877-13,#u877-17,#u877-22,#u877-30
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u907
{
	border-color: #000000;
	background-color: #00A388;
	position: relative;
}

#u907:hover
{
	background-color: #007788;
}

#u908-7
{
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u908-2
{
	font-size: 27px;
	line-height: 27px;
}

#u908
{
	font-size: 27px;
}

#u908-4
{
	font-size: 19px;
	line-height: 19px;
}

#u908-5
{
	font-size: 27px;
	line-height: 32px;
}

#u541
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #009185;
}

#u535_align_to_page,#home,#slideshowu580,#story,#slideshowu706,#images,#credits,#download,#u541_align_to_page
{
	position: relative;
}

#u881-13
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u881,#u881-3,#u881-6
{
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	line-height: 18px;
}

#u868-10,#u868-17,#u868-26,#u868-28,#u871-18,#u881-2,#u881-4,#u881-7,#u881-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u881-9
{
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
}

